#faq-hero {
  background-image: url('../../images/faq/about-hero.png');
  background-image: image-set( 
    url('../../images/faq/about-hero.png') 1x, 
    url('../../images/faq/about-hero@2x.png') 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 61px 0 55px 0;
  margin-top:15px;
}

#faq-hero .inner {
  overflow: hidden;
}

#faq-hero h1 {
  font-size: 38px;
  line-height: 1;
  margin-bottom: 17px;
}

#faq-hero h1 span {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
#faq-hero h1 span::before {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 117px;
  left: -139px;
  top: 15px;
}
#faq-hero h1 span::after {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 117px;
  right:-140px;
  top: 15px;
}

#faq-hero p {
  font-size: 19px;
  line-height: 26px;
  max-width: 710px;
  margin: 0 auto 23px auto;
}

#faq-hero .button {
  height: 52px;
  line-height: 52px;
  width: fit-content;
  margin: 0 auto;
  padding: 5px 20px 0 20px;
  font-size: 17px;
  color: #000;
}
@media screen and (max-width: 567px ) {
  #faq-hero {
    margin-top: 22px;
    padding: 28px 0 33px 0;
  }
  #faq-hero h1 {
    font-size: 38px;
    margin-bottom: 20px;
  }
  #faq-hero h1 span::before {
    left: -130px;
    top: 18px;
  }
  #faq-hero h1 span::after {
    right: -130px;
    top: 18px;
  }
  #faq-hero p {
    font-size: 17px;
    line-height: 19px;
    margin-bottom: 25px;
  }
  .video-container {
    margin-top: 0;
  }
}